## ruby-factory-girl 4.2.0

=== debian/changelog ===
ruby-factory-girl (4.2.0-1) unstable; urgency=low

  * Initial release (Closes: #624621)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Tue, 05 Mar 2013 17:43:29 +0530
