=== debian/control ===
Source: ruby-factory-girl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, ruby-activesupport-3.2,
 ruby-activerecord-3.2, ruby-timecop, ruby-aruba, ruby-appraisal, ruby-bourne, ruby-sqlite3
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-factory-girl.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-factory-girl.git;a=summary
Homepage: https://github.com/thoughtbot/factory_girl
XS-Ruby-Versions: all

Package: ruby-factory-girl
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-activesupport-3.2
# activesupport (>= 3.0.0), rspec (~> 2.12.0, development), cucumber (~> 1.2.1, development), timecop (>= 0, development), simplecov (>= 0, development), aruba (>= 0, development), mocha (>= 0.12.8, development), bourne (>= 0, development), appraisal (~> 0.5.1, development), sqlite3 (>= 0, development), yard (>= 0, development)
Description: framework and DSL for defining and using model instance factories
 factory_girl provides a framework and DSL for defining and
 using factories - less error-prone, more explicit, and
 all-around easier to work with than fixtures.
