=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/factory_girl .*/factory_girl-(.*).tar.gz
