## ruby-factory-girl 4.4.0

=== debian/changelog ===
ruby-factory-girl (4.4.0-2) unstable; urgency=medium

  * Removed versioned dependency on rails.

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 Aug 2014 17:30:49 +0530

ruby-factory-girl (4.4.0-1) unstable; urgency=low

  * Team upload

  [ Praveen Arimbrathodiyil ]
  * Remove rubygems require too
  * Use ruby-tests.rake
    Using RSpec rake task adds spec/ to the loadpath (Closes: #751036)

  [ Nitesh A Jain ]
  * New upstream release 
  * Fixed Vcs-Browser link in d/control
  * Bumped standards to 3.9.5 
  * Bumped gem2deb dependency to 0.7.0~

 -- Nitesh A Jain <niteshjain92@gmail.com>  Fri, 30 May 2014 22:29:38 +0530
