=== debian/control ===
Source: ruby-factory-girl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.0~), ruby-rspec, ruby-activesupport,
 ruby-activerecord, ruby-timecop, ruby-aruba, ruby-appraisal, ruby-bourne, ruby-sqlite3
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-factory-girl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-factory-girl.git
Homepage: https://github.com/thoughtbot/factory_girl
XS-Ruby-Versions: all

Package: ruby-factory-girl
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-activesupport
Description: framework and DSL for defining and using model instance factories
 factory_girl provides a framework and DSL for defining and
 using factories - less error-prone, more explicit, and
 all-around easier to work with than fixtures.
