## ruby-factory-girl 4.5.0

=== debian/changelog ===
ruby-factory-girl (4.5.0-2) unstable; urgency=medium

  * Team upload.
  * Add fix-tests.patch (Closes: #808448)
    + The test wrongly expected an integer value in the place of a string
      value.

 -- Balasankar C <balasankarc@autistici.org>  Tue, 12 Jan 2016 01:44:05 +0530

ruby-factory-girl (4.5.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 4.5.0
  * Port specs to RSpec3 (Closes: #795033)
    + add build dependency on ruby-rspec-its
  * Refresh packaging with dh-make-ruby -w
    + Debhelper compatibility level set to 9

 -- Cédric Boutillier <boutil@debian.org>  Fri, 11 Sep 2015 15:28:37 +0200
