=== debian/control ===
Source: ruby-factory-girl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-activesupport (>= 3.0.0),
               ruby-activerecord,
               ruby-timecop,
               ruby-aruba,
               ruby-appraisal,
               ruby-bourne,
               ruby-rspec,
               ruby-rspec-its,
               ruby-sqlite3,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-factory-girl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-factory-girl.git
Homepage: https://github.com/thoughtbot/factory_girl
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-factory-girl
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport (>= 3.0.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: framework and DSL for defining and using model instance factories
 factory_girl provides a framework and DSL for defining and
 using factories - less error-prone, more explicit, and
 all-around easier to work with than fixtures.
