## ruby-factory-girl 4.7.0

=== debian/changelog ===
ruby-factory-girl (4.7.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix failing tests
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian policy 4.2.0
  * Update VCS urls to point to salsa
  * debian/control: remobe ruby-activesupport version constraint
  * Update years of upstream copyright
  * debian/copyright: use secure urls in Format and Source fields
  * Update Debian packaging copyright
  * debian/rules: check dependencies during the build

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Fri, 24 Aug 2018 15:56:44 -0300

ruby-factory-girl (4.7.0-1) unstable; urgency=medium

  * New upstream release
  * Use github tarballs

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Sep 2016 15:54:05 +0530
