=== debian/control ===
Source: ruby-factory-girl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-activerecord,
               ruby-activesupport,
               ruby-appraisal,
               ruby-aruba,
               ruby-bourne,
               ruby-rspec,
               ruby-rspec-its,
               ruby-sqlite3,
               ruby-timecop
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-factory-girl.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-factory-girl
Homepage: https://github.com/thoughtbot/factory_girl
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-factory-girl
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ${misc:Depends},
         ${shlibs:Depends}
Description: framework and DSL for defining and using model instance factories
 factory_girl provides a framework and DSL for defining and
 using factories - less error-prone, more explicit, and
 all-around easier to work with than fixtures.
