=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/factory_girl-$1\.tar\.gz/ \
https://github.com/thoughtbot/factory_girl/tags .*/v?(\d\S*)\.tar\.gz
